» Ubuntu » Paketit » precise (12.04LTS) » libdevel » libnss3-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Source: nss  ]

Paketti: libnss3-dev (3.15.4-0ubuntu0.12.04.2) [security]

Links for libnss3-dev

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti nss:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Maintainers of Mozilla-related packages (Mail Archive)
  • Mike Hommey

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Development files for the Network Security Service libraries

Muut pakettiin libnss3-dev liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libnspr4-dev (>= 4.6.6-1)
    Development files for the NetScape Portable Runtime library
  • dep: libnss3 (= 3.15.4-0ubuntu0.12.04.2)
    Network Security Service libraries

Imuroi libnss3-dev

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 306.0 kt1,380.0 kt [tiedostoluettelo]
i386 312.0 kt1,360.0 kt [tiedostoluettelo]